global {

    DAEMON = "off";                         // on开启后台运行,off不开启(弃用)
    TIME = "10";                            // 睡眠时间(大于等于1,单位秒)
    
    PUBLIC_IP = "http://inet-ip.info";      // 获取公网IP
    
    IS_DISK = 1;                            // 磁盘使用率(1开启,非1关闭)
    DISK_USE = 95;                          // 任意某块磁盘使用率告警(大于等于1)
    
    
    IS_BLOCKED = 1;                         // 是否封禁攻击IP(1开启,非1关闭)
    REFUSE_NUMBER = 3;                      // 拒绝攻击次数
    
    CLAMAV = 1;                             // clamav 是否扫描病毒(1开启,非1关闭)
    CLAMAV_ARG = "-r / --exclude-dir=^/sys|^/dev|^/proc|^/opt/infected|^/root|^/home|^/mnt|^/usr|^/var  --move=/opt/infected --max-filesize 1024M -l clamscan.log";
    CLAMAV_TIME = "* 35 16 * * *";          // clamav 扫描时间(Cron格式, 秒 分 时 天 月 周)
    
    
    IPV4_RESTRICTION = 1;                   // 是否启用IP白名单(1开启,非1关闭)
    IPV4_WHITE_LIST = "1.1.1.1 2.2.2.2";           // IP白名单(空格隔开)
    
    
    REGION = 1;                             // 是否启用地域白名单(1开启,非1关闭)
    IP2REGION = 0;                          // 是否使用 ip2region 地址定位库(1使用,非1不使用)
    //REGION_URL = "http://opendata.baidu.com/api.php?query=%s&co=&resource_id=6006&oe=utf8";     // 获取IP地域
    REGION_URL = "https://api01.aliyun.venuscn.com/ip?ip=%s -H Authorization:APPCODE a1d842b8afda418c8ea24271a4e16b1f";
    REGION_LIST = "河南 郑州 上海";              // 地域列表(空格隔开)
    
    
    IS_MAIL = 0;                            // 开启邮件告警(1开启,非1关闭)
    
    
    IS_DING_WEBHOOK = 0;                    // 开启叮叮告警(1开启,非1关闭)
    PHONE = "15565979082";                  // @的人手机号
    DING_WEBHOOK = "https://oapi.dingtalk.com/robot/send?access_token=7f069c672cb878987aa6772cca336740eece4ce36bde12b51b45e9f440e0565a";        // 钉钉WEBHOOK


    IS_QQMAIL = 1;                          // 开启QQ邮箱告警(默认使用gomail：https://git.aixiao.me/aixiao/gomail.git)(1开启,非1关闭)
    RECV_MAIL = "1605227279@qq.com";        // 接收者QQ
}
